@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

/***********************************************************/
/*基本*/
/***********************************************************/
#wrapper {
		width: 100%;
		position: relative;
		height:auto !important; /*IE6対策*/
		height: 100%; /*IE6対策*/
		min-height: 100%;
}

#wrapper_inner {
	clear:both;
	width: 100%;
	max-width: 910px;
	margin: 0 20px;
	overflow:hidden;
}

/***********************************************************/
/*下層ページコンテンツ*/
/***********************************************************/

#under_side{
	width: 31%;
	padding: 0 5px;
	float:left;
}

#under_main{
	width: 69%;
	padding: 0 5px;
	float:right;
}

#search_cond_box{
	margin-left:0;
}


/*	メニュー・タブ
================================ */
.menu_frame {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
	box-sizing: border-box;
	}
.menu_frame a,
.menu_frame a:hover {
	text-decoration: none;
	outline: 0;
	}

.menu_tab {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 3px 1px;
	margin-bottom: 0;
	padding: 10px 0;
	height: 45px;
	color: #888;
	background: #ddd;
	text-align: center;
	font-size: 12px;
	line-height: 1.2em;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	box-sizing: border-box;
	}
.menu_tab:hover {
	color: #ffffff;
	background: #5eb5ff;
	text-decoration: none;
	outline: 0;
	}
.active {
	color: #ffffff;
	background: #0e6bba;
	}
.tab1 {
	width: 18%;
	box-sizing: border-box;
	}
.tab2 {
	width: 18%;
	box-sizing: border-box;
	}
.tab3 {
	width: 18%;
	box-sizing: border-box;
	}
.tab4 {
	width: 28%;
	box-sizing: border-box;
	}
.tab5 {
	width: 18%;
	box-sizing: border-box;
	}

.frame_set {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-direction: column;
	flex-direction: column;
	margin: 0;
	padding: 0;
	width: 100%;
	box-sizing: border-box;
	}

.text_break {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
	}

.reload_frame {
	margin: 10px 0 0 0;
	padding: 0 10px;
	width: 100%;
	max-width: 640px;
	height: 34px;
	box-sizing: border-box;
	}
.btn_reload {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	margin: 0;
	padding: 10px 0;
	color: #fff;
	background: #76ba00;
	font-size: 12px;
	line-height: 1.2em;
	border-radius: 5px;
	-moz-border-radius: 5;
	-webkit-border-radius: 5;
	box-sizing: border-box;
	}
.btn_reload:hover {
	color: #ffffff;
	background: #8dd315;
	text-decoration: none;
	outline: 0;
	}

.map_frame {
	margin: 10px 0;
	padding: 0 10px;
	width: 100%;
	max-width: 640px;
	height: 33vh;
	box-sizing: border-box;
	}
.map_area {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #ddd;
	box-sizing: border-box;
	}
.near_ap_frame {
	margin:  0;
	padding: 10px;
	width: 100%;
	max-width: 640px;
	box-sizing: border-box;
	}

.near_ap_frame p {
	font-size: 12px;
	line-height: 1.4em;
	}
.ap_name a,
.ap_name a:visited {
	color: #1E90FF;
	font-size: 16px;
	text-decoration: underline;
	outline: 0;
	}
.ap_name a:hover {
	color: #1E90FF;
	text-decoration: none;
	outline: 0;
	}

.common_frame {
	margin: 10px 0;
	padding: 0 10px;
	width: 100%;
	height: 400px;
	border: 1px solid #f0a;
	box-sizing: border-box;
	}

.list_frame {
	margin-bottom: 30px;
	width: 100%;
	box-sizing: border-box;
	}
.list_block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	margin: 0;
	padding: 5px 0;
	width: 100%;
	border-bottom: 1px solid #ddd;
	box-sizing: border-box;
	}

.list_block_a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	margin: 0;
	padding: 5px 2%;
	width: 45%;
	text-align: center;
	box-sizing: border-box;
	}
.list_block_a img {
	margin: 0;
	padding: 0;
	width: 100%;
	max-width: 240px;
	box-sizing: border-box;
	}
.list_block_b {
	margin: 0;
	padding: 5px;
	width: 40%;
	color: #666;
	font-size: 10pt;
	line-height: 1.2em;
	font-weight: lighter;
	text-align: left;
	box-sizing: border-box;
	}
.list_block_b_map {
	margin: 0;
	padding: 5px;
	width: 80%;
	color: #666;
	font-size: 19pt;
	line-height: 1.2em;
	font-weight: lighter;
	text-align: left;
	box-sizing: border-box;
	}
.list_block_b_air {
	margin: 0;
	padding: 5px;
	width: 50%;
	color: #666;
	font-size: 16pt;
	line-height: 1.2em;
	font-weight: lighter;
	text-align: left;
	box-sizing: border-box;
	}
.list_block_b_ex {
	margin: 0;
	padding: 5px;
	width: 40%;
	color: #666;
	font-size: 12pt;
	line-height: 1.2em;
	font-weight: lighter;
	text-align: left;
	box-sizing: border-box;
	}
.list_block_b_poster {
	margin: 0;
	padding: 5px;
	width: 75%;
	color: #666;
	font-size: 10pt;
	line-height: 1.2em;
	font-weight: lighter;
	text-align: left;
	box-sizing: border-box;
	}
.list_block_c {
	margin: 0;
	padding: 5px 1%;
	width: 12%;
	box-sizing: border-box;
	text-align: center;
	}
.list_block_c a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	margin: 0;
	padding: 5px 0;
	color: #fff;
	background: #76ba00;
	font-size: 10pt;
	line-height: 1.2em;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5;
	-webkit-border-radius: 5;
	box-sizing: border-box;
	}
.list_block_c a:hover {
	color: #ffffff;
	background: #8dd315;
	text-decoration: none;
	outline: 0;
	}
	.list_block_c_poster {
		margin: 0;
		padding: 5px 1%;
		width: 25%;
		box-sizing: border-box;
		text-align: center;
		}
	.list_block_c_poster a {
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		margin: 0;
		padding: 5px 0;
		color: #fff;
		background: #76ba00;
		font-size: 9pt;
		line-height: 1.2em;
		text-align: center;
		border-radius: 5px;
		-moz-border-radius: 5;
		-webkit-border-radius: 5;
		box-sizing: border-box;
		}
	.list_block_c_poster a:hover {
		color: #ffffff;
		background: #8dd315;
		text-decoration: none;
		outline: 0;
		}

.title_area {
		font-size: 40px;
		color: #e60012;
		padding-left: 18px;
		border-left: solid 4px #e60012;
		font-weight: lighter;
		line-height: 1em;
		margin-bottom: 10px;
	}


/*	調整・確認系
================================ */
.spacer {
	height: 10px;
	box-sizing: border-box;
	}
.spacer_x {
	height: 10%;
	box-sizing: border-box;
	}

.bottom_spacer {
	margin: 0;
	padding: 7.5% 0 ;
	font-size: 3vw;
	line-height: 1.4em;
	}
.result_spacer {
	margin: 0;
	padding: 2% 0;
	font-size: 3vw;
	line-height: 1.4em;
	}

.btn_basic {
	margin: 1%;
	border-radius: 8px;
	-moz-border-radius: 8;
	-webkit-border-radius: 8;
	box-sizing: border-box;
	}
.btn_generic {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	margin: 0;
	padding: 2%;
	font-size: 5vw;
	line-height: 1.5em;
	border-radius: 6px;
	-moz-border-radius: 6;
	-webkit-border-radius: 6;
	box-sizing: border-box;
	}
.btn_edit {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	margin: 0;
	padding: 2%;
	width: 96%;
	font-size: 4vw;
	line-height: 1.2em;
	border-radius: 6px;
	-moz-border-radius: 6;
	-webkit-border-radius: 6;
	box-sizing: border-box;
	}

.xxx {
	border: 1px solid #fa0;
	}
.yyy {
	border: 1px solid #0af;
	}
.zzz {
	border: 1px solid #f0a;
	}

/* ================================ */
